.wrapper {margin:0 auto;}

/*Hauptnavigation*/
.menu {position:relative;float:left;z-index:1000;margin:0;padding:0;}
.toggleMenu {display:none;}
.flexnav {margin-top:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}
.flexnav ul {margin:0 auto;padding:0;border-top:none;}
.flexnav li {overflow:visible;position:static;z-index:1000;float:left;width:25%;text-align:center;margin:0;padding:0;border-top:0px;list-style:none;}
.flexnav li:hover {position:static;margin:0;padding:0;}
.flexnav li a {overflow:visible;margin-right:0%;padding:20px 20%;background:#f7f7f7;text-transform:uppercase;font-weight:700;font-size:0.875em;color:#333;}
.flexnav li:hover a, .flexnav li.npt_on a {position:relative;padding:20px 20%;background:#333;color:#fff;}
.flexnav li#nlt_2555_9 a, .flexnav li#nlt_2555_9:hover a {padding:20px 30%;}
.flexnav li:hover ul {width:100%;padding:0;background:#333;background:rgba(51,51,51,0.85);}
.flexnav li > ul {position:absolute;top:auto;left:0px;margin:0;}
.flexnav li ul {width:100%;border-right:0;}
.flexnav li > ul li {width:100%;border:none !important;}
.flexnav li ul li > ul {margin-left:100%;top:0;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav li li, .flexnav li li:hover {left:0px;width:100%;text-align:left;padding:0 0 5px 0;}
.flexnav li:hover li a {display:block;background:none;}
.flexnav li li a,
.flexnav li li a:link,
.flexnav li li a:visited {display:block;position:relative;padding:5px 10px;font-size:1em;text-transform:none;color:#fff;background:none;}
.flexnav li li a:hover,
.flexnav li li a:active {display:block;text-decoration:underline;color:#fff;}
.flexnav li#nlt_2555_9 li a,
.flexnav li#nlt_2555_9 li a:link,
.flexnav li#nlt_2555_9 li a:visited,
.flexnav li#nlt_2555_9 li a:hover,
.flexnav li#nlt_2555_9 li a:active {display:block;padding:5px 10px;}
.flexnav li li li a,
.flexnav li li li a:link,
.flexnav li li li a:visited {padding:0.438em 0.75em;}
.flexnav li li li li a,
.flexnav li li li li a:link,
.flexnav li li li li a:visited {padding:0.438em 0.75em;}

.flexnav .nlv_2, .flexnav .nlv_3, .flexnav .nlv_4 {overflow:visible !important;}

.header_right {padding:20px 0;background:#fff;}
.suche {text-align:center;float:none;width:80%;margin:0 auto;}
.suche input {padding:20px 10px;}
.suche input.lupe {top:10px;}
.quickmenu {text-align:center;padding:10px 0;}

.submenu {display:block;float:left;width:28% !important;height:auto !important;padding:0 0 10px 0 !important;background:#9faf12;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.submenu ul {margin:0;padding:0;list-style-type:none;}
.submenu li {width:100%;margin:3% 0;padding:0;background:none;list-style-type:none;word-wrap: break-word;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}

/* 1.Ebene */
.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited {display:inline-block;padding:15px 10px 10px 10px;text-transform:uppercase;font-size:.9em;color:#fff;}
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a,
.submenu ul li.npt_on a:link,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active,
.submenu ul li.npt_on a:visited {display:inline-block;padding:15px 10px 10px 10px;text-transform:uppercase;font-size:.9em;color:#fff;}

/* 2.Ebene */
.submenu ul ul li.npt_off a,
.submenu ul ul li.npt_off a:link,
.submenu ul ul li.npt_off a:visited {padding:5px 5px 5px 10px;text-transform:none;font-size:1em;color:#fff;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active {padding:5px 5px 5px 10px;text-transform:none;background:#fff;font-size:1em;color:#9faf12;}
.submenu ul ul li.npt_on a,
.submenu ul ul li.npt_on a:link,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active,
.submenu ul ul li.npt_on a:visited {padding:5px 5px 5px 10px;text-transform:none;background:#fff;font-size:1em;color:#9faf12;}

/* 3.Ebene */
.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited,
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active  {padding:5px 5px 5px 20px;background:transparent;text-decoration:none;color:#fff;}
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active,
.submenu ul ul ul li.npt_on a:visited {padding:5px 5px 5px 20px;background:transparent;text-decoration:underline;color:#fff;}

/* 4.Ebene */
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited  {padding:5px 5px 5px 35px;text-decoration:none;color:#fff;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active,
.submenu ul ul ul ul li.npt_on a:visited {padding:5px 5px 5px 35px;text-decoration:underline;color:#fff;}

/* 5.Ebene */
.submenu ul ul ul ul ul li.npt_off a,
.submenu ul ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul ul li.npt_off a:visited  {padding:5px 5px 5px 50px;text-decoration:none;color:#fff;}
.submenu ul ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul ul li.npt_on a,
.submenu ul ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul ul li.npt_on a:active,
.submenu ul ul ul ul ul li.npt_on a:visited {padding:5px 5px 5px 50px;text-decoration:underline;color:#fff;}

/* 6.Ebene */
.submenu ul ul ul ul ul ul li.npt_off a,
.submenu ul ul ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul ul ul li.npt_off a:visited  {padding:5px 5px 5px 65px;text-decoration:none;color:#fff;}
.submenu ul ul ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul ul ul li.npt_off a:active,
.submenu ul ul ul ul ul ul li.npt_on a,
.submenu ul ul ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul ul ul li.npt_on a:active,
.submenu ul ul ul ul ul ul li.npt_on a:visited {padding:5px 5px 5px 65px;text-decoration:underline;color:#fff;}

.inhalt {float:left;width:70%;margin:25px 0 0 0;padding:0 20px 20px 20px;}
.inhalt_ganzseitig {float:left;width:76.5%;margin:1.25% 0 0 0;}

.breadcrumb {display:block;margin:0 0 15px 0;font-size:.9em;color:#666;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {display:inline;padding:0 5px 0 0;text-decoration:none;color:#666;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:none;color:#666;}

/*.randspalte {float:right;width:23.5%;margin:65px 0 0 0; position: absolute; right: -500px;}*/
.randspalte {float:right;width:70%;margin:0 2% 0 0;}
.startseite .randspalte {float:right;width:23.5%;margin:65px 0 0 0; position: relative; right: 0px;}
.randspalte_box {margin:0 0 10px 0;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.randspalte_box h1 {font-size:1.25em;}
.randspalte_box.links p {overflow: hidden; text-overflow: ellipsis;}
.seitennavigation .quickmenu {width:80%;}
.seitennavigation .drucken {display:block;float:right;font-size:.8em;}

/*Seitennavigation Tabletansicht*/
a.toggle-sidebar {display: block; position: absolute; right: 0px;padding-top: 10px;}
.toggle-sidebar img {width: 50px; height: 50px;}
.randspalte.show-sidebar {float:right;width:30%;margin:65px 0 0 0; right: 0;}

.nachoben {display: none !important;}
/* STARTSEITE */
.content.startseite .inhalt {float:left;width:50%;margin:0;padding:0 0 65px 0;}
.content.startseite .mitteilungen .liste_titel {float:right;width:85%;margin:5px 0 0 0;}
.content.startseite .randspalte {float:right;width:50%;margin:0;}
.content.startseite .box_gelb {width:100%;margin:0;}
.content.startseite .box_schnellgeklickt {width:100%;margin:65px 0 0 0;}
.content.startseite .banner {float:left;width:18.4%;min-height:240px;margin:0 2% 0 0;}



/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.liste_bild {display:block;float:left;width:30%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:68%;}

.spalte_links {float:left;width:25%;margin:0;}
.spalte_rechts {float:right;width:70%;}

.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

.tourismus_opt {clear:none;float:left;width:50%;}


/* Google Maps */
#map {height:90%;}
#map_adr {top:8.9em;}
#map_adr_on {top:7em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:30%;margin:0 5% 0 0;}
.gm_kategorie select {width:100%;}
.gm_name {float:left;width:30%;}
.gm_name input {width:82%;}
.gm_strassenverzeichnis {float:right;width:30%;}

.gm_strassenverzeichnis input {width:82%;}

/* Themenboxen */
.themenbox.even {margin:0 5% 2em 0;}
.themenbox.last {margin:0 0 2em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:47.5%;}
.themenbox.box3 {width:30%;}
.themenbox.box4 {width:21.25%;}
.themenbox.box5 {width:16%;}


/*Mediathek*/
.responsive-video, .flowplayer {position:relative;padding-bottom:55%;padding-top:15px;height:0;overflow:hidden;border:1px solid #ccc;background-color:#000;}
.responsive-video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.multimedia .liste_bild {width:100%;margin:0;}
.multimedia .liste_text {width:100%;margin:0;}